<bugID>1128127<Summary>Blank window in preferences/options window with Adblock Plus and Ghostery enabled</Summary><Description>Created attachment 8557438
Screenshot

Now that in-content preferences have been disabled, the general panel of the options dialog is completely empty.

Even the help button is missing.

[Tracking Requested - why for this release]: Significant UI regression.</Description></bugID>